## rust-lfs-core 0.11.1

=== debian/changelog ===
rust-lfs-core (0.11.1-1) unstable; urgency=medium

  * Package lfs-core 0.11.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:27:56 +0100
