## rust-lfs-core 0.11.2

=== debian/changelog ===
rust-lfs-core (0.11.2-1) unstable; urgency=medium

  * Add patch for lazy-regex
  * Updated my mail address in d/control, d/copyright
  * Updated copyright years

  [ NoisyCoil ]
  * Team upload.
  * Package lfs-core 0.11.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@debian.org>  Mon, 29 Jul 2024 10:44:39 +0200
