=== debian/control ===
Source: rust-lfs-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-regex-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-snafu-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lfs-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lfs-core
X-Cargo-Crate: lfs-core
Rules-Requires-Root: no

Package: librust-lfs-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-regex-2+default-dev (>= 2.5-~~),
 librust-libc-0.2+default-dev,
 librust-snafu-0.7+default-dev
Provides:
 librust-lfs-core+default-dev (= ${binary:Version}),
 librust-lfs-core-0-dev (= ${binary:Version}),
 librust-lfs-core-0+default-dev (= ${binary:Version}),
 librust-lfs-core-0.11-dev (= ${binary:Version}),
 librust-lfs-core-0.11+default-dev (= ${binary:Version}),
 librust-lfs-core-0.11.2-dev (= ${binary:Version}),
 librust-lfs-core-0.11.2+default-dev (= ${binary:Version})
Description: Give information on mounted disks - Rust source code
 Source code for Debianized Rust crate "lfs-core"
