## rust-lfs-core 0.12.0

=== debian/changelog ===
rust-lfs-core (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package lfs-core 0.12.0 from crates.io using debcargo 2.7.5

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 22 Dec 2024 18:07:45 +0100

rust-lfs-core (0.11.2-2) unstable; urgency=medium

  * Team upload.
  * Package lfs-core 0.11.2 from crates.io using debcargo 2.7.5
  * d/patches: remove relax-lazy-regex.diff (bump lazy-regex to v3)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:35:20 +0100
