## rust-lfs-core 0.13.3

=== debian/changelog ===
rust-lfs-core (0.13.3-1) unstable; urgency=medium

  * Package lfs-core 0.13.3 from crates.io using debcargo 2.7.8
  * Set myself as Uploader
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Aug 2025 11:58:59 +0200
