=== debian/control ===
Source: rust-lfs-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-regex-3+default-dev (>= 3.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-snafu-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lfs-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lfs-core
Homepage: https://github.com/Canop/lfs-core
X-Cargo-Crate: lfs-core
Rules-Requires-Root: no

Package: librust-lfs-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-regex-3+default-dev (>= 3.4-~~),
 librust-libc-0.2+default-dev,
 librust-snafu-0.7+default-dev
Provides:
 librust-lfs-core+default-dev (= ${binary:Version}),
 librust-lfs-core-0-dev (= ${binary:Version}),
 librust-lfs-core-0+default-dev (= ${binary:Version}),
 librust-lfs-core-0.13-dev (= ${binary:Version}),
 librust-lfs-core-0.13+default-dev (= ${binary:Version}),
 librust-lfs-core-0.13.3-dev (= ${binary:Version}),
 librust-lfs-core-0.13.3+default-dev (= ${binary:Version})
Description: Give information on mounted disks - Rust source code
 Source code for Debianized Rust crate "lfs-core"
