## rust-lfs-core 0.14.1

=== debian/changelog ===
rust-lfs-core (0.14.1-1) unstable; urgency=medium

  * Package lfs-core 0.14.1 from crates.io using debcargo 2.7.10
  * Exclude fmt.sh from the source tarball
  * Change my email address to @debian.org
  * Patch out non-linux dependencies from Cargo.toml

 -- NoisyCoil <noisycoil@debian.org>  Sat, 06 Sep 2025 01:46:33 +0200
