=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  librust-snafu-0.7+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- NoisyCoil <noisycoil@tutanota.com>
+ NoisyCoil <noisycoil@debian.org>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lfs-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lfs-core
-Homepage: https://github.com/Canop/lfs-core
+Homepage: https://dystroy.org/dysk
 X-Cargo-Crate: lfs-core
 Rules-Requires-Root: no
 
@@ -31,9 +31,9 @@
  librust-lfs-core+default-dev (= ${binary:Version}),
  librust-lfs-core-0-dev (= ${binary:Version}),
  librust-lfs-core-0+default-dev (= ${binary:Version}),
- librust-lfs-core-0.13-dev (= ${binary:Version}),
- librust-lfs-core-0.13+default-dev (= ${binary:Version}),
- librust-lfs-core-0.13.3-dev (= ${binary:Version}),
- librust-lfs-core-0.13.3+default-dev (= ${binary:Version})
+ librust-lfs-core-0.14-dev (= ${binary:Version}),
+ librust-lfs-core-0.14+default-dev (= ${binary:Version}),
+ librust-lfs-core-0.14.1-dev (= ${binary:Version}),
+ librust-lfs-core-0.14.1+default-dev (= ${binary:Version})
 Description: Give information on mounted disks - Rust source code
  Source code for Debianized Rust crate "lfs-core"
