## rust-lfs-core 0.16.0

=== debian/changelog ===
rust-lfs-core (0.16.0-1) unstable; urgency=medium

  * Package lfs-core 0.16.0 from crates.io using debcargo 2.7.11
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Wed, 29 Oct 2025 23:15:18 +0100
