=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lfs-core
 Homepage: https://dystroy.org/dysk
 X-Cargo-Crate: lfs-core
-Rules-Requires-Root: no
 
 Package: librust-lfs-core-dev
 Architecture: any
@@ -31,9 +30,9 @@
  librust-lfs-core+default-dev (= ${binary:Version}),
  librust-lfs-core-0-dev (= ${binary:Version}),
  librust-lfs-core-0+default-dev (= ${binary:Version}),
- librust-lfs-core-0.14-dev (= ${binary:Version}),
- librust-lfs-core-0.14+default-dev (= ${binary:Version}),
- librust-lfs-core-0.14.1-dev (= ${binary:Version}),
- librust-lfs-core-0.14.1+default-dev (= ${binary:Version})
+ librust-lfs-core-0.16-dev (= ${binary:Version}),
+ librust-lfs-core-0.16+default-dev (= ${binary:Version}),
+ librust-lfs-core-0.16.0-dev (= ${binary:Version}),
+ librust-lfs-core-0.16.0+default-dev (= ${binary:Version})
 Description: Give information on mounted disks - Rust source code
  Source code for Debianized Rust crate "lfs-core"
