## rust-lfs-core 0.16.2

=== debian/changelog ===
rust-lfs-core (0.16.2-1) unstable; urgency=medium

  * Package lfs-core 0.16.2 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Sun, 02 Nov 2025 20:56:38 +0100
