=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  librust-lfs-core-0+default-dev (= ${binary:Version}),
  librust-lfs-core-0.16-dev (= ${binary:Version}),
  librust-lfs-core-0.16+default-dev (= ${binary:Version}),
- librust-lfs-core-0.16.0-dev (= ${binary:Version}),
- librust-lfs-core-0.16.0+default-dev (= ${binary:Version})
+ librust-lfs-core-0.16.2-dev (= ${binary:Version}),
+ librust-lfs-core-0.16.2+default-dev (= ${binary:Version})
 Description: Give information on mounted disks - Rust source code
  Source code for Debianized Rust crate "lfs-core"
