=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lfs-core 0.16.2 --all-targets --all-features
Features: test-name=rust-lfs-core:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lfs-core 0.16.2 --all-targets
Features: test-name=librust-lfs-core-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lfs-core 0.16.2 --all-targets --no-default-features
Features: test-name=librust-lfs-core-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
