## rust-lfs-core 0.17.0

=== debian/changelog ===
rust-lfs-core (0.17.0-1) unstable; urgency=medium

  * Package lfs-core 0.17.0 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Mon, 10 Nov 2025 01:29:24 +0100
