## rust-lfs-core 0.18.0

=== debian/changelog ===
rust-lfs-core (0.18.0-1) unstable; urgency=medium

  * Package lfs-core 0.18.0 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Wed, 03 Dec 2025 22:18:37 +0100
