## rust-lfs-core 0.19.2

=== debian/changelog ===
rust-lfs-core (0.19.2-1) unstable; urgency=medium

  * Package lfs-core 0.19.2 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Dec 2025 10:33:03 +0100
