=== debian/control ===
--- 
+++ 
@@ -30,9 +30,9 @@
  librust-lfs-core+default-dev (= ${binary:Version}),
  librust-lfs-core-0-dev (= ${binary:Version}),
  librust-lfs-core-0+default-dev (= ${binary:Version}),
- librust-lfs-core-0.18-dev (= ${binary:Version}),
- librust-lfs-core-0.18+default-dev (= ${binary:Version}),
- librust-lfs-core-0.18.0-dev (= ${binary:Version}),
- librust-lfs-core-0.18.0+default-dev (= ${binary:Version})
+ librust-lfs-core-0.19-dev (= ${binary:Version}),
+ librust-lfs-core-0.19+default-dev (= ${binary:Version}),
+ librust-lfs-core-0.19.2-dev (= ${binary:Version}),
+ librust-lfs-core-0.19.2+default-dev (= ${binary:Version})
 Description: Give information on mounted disks - Rust source code
  Source code for Debianized Rust crate "lfs-core"
